#English strings go here for Rails i18n
ro:
  plugin_nepenthes_captcha:
    name: "Nepenthes ReCaptcha"
    description: "This module provides recaptcha checks during login."
  captcha:
    label_captcha: "CAPTCHA"
    button_please_wait: 'Vă rugăm să asteptați...'
    verify_account: "Verificati-va contul"
    error_captcha: "Contul dvs. nu a putut fi verificat. Vă rugăm să contactați un administrator."
    settings:
      website_key: 'Cheia site-ului web'
      response_limit: 'Response limit for HCaptcha'
      response_limit_text: 'The maximum number of characters to treat the HCaptcha response as valid.'
      website_key_text: 'Introduceți cheia site-ului web pe care ați creat-o în consola de administrare reCAPTCHA pentru acest domeniu.'
      secret_key: 'Testați cheia secretă'
      secret_key_text: 'Introduceți cheia secretă pe care ați creat-o în consola de administrare reCAPTCHA.'
      type: 'Utilizați reCAPTCHA'
      type_disabled: 'Dezactivați reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      type_hcaptcha: 'HCaptcha'
      recaptcha_description_html: >
        reCAPTCHA is a free service by Google that can be enabled for your Nepenthes instance. If enabled, a captcha form will be rendered upon login for all users that have not verified a captcha yet. <br/> Please see the following link for more details on reCAPTCHA and their versions, and how to create the website and secret keys: %{recaptcha_link} <br/> HCaptcha is a Google-free alternative that you can use if you do not want to use reCAPTCHA. See this link for more information: %{hcaptcha_link}
